## ruby-feature 1.4.0

=== debian/changelog ===
ruby-feature (1.4.0-2) unstable; urgency=medium

  * Team upload.

  [ Andrew Lee (李健秋) ]
  * Update package descriptions.
  * Update copyright file.
  * Update the ITP number in the changelog entry.
  * debian/control: update Vcs tags.
  * Update watch file that fetches from github directly.
  * Added missing build-deps for tests.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Daniel Leidert ]
  * d/control: Add Rules-Requires-Root field.
    (Standards-Version): Bump to 4.5.0.
    (Depends): Remove interpreters and use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
    (Source): Use secure URI.
  * d/rules: Use gem installation layout and install upstream changelog. Remove
    the executable bit from the library file(s) to please lintian.
  * d/watch: Update watch file.
  * d/patches/0001-Fix-loading-path-for-tests.patch: Add patch.
    - Load library from standard paths not from lib/.
  * d/patches/series: Enable new patch.
  * d/upstream/metadata: Fix YAML and add Archive and Changelog fields.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 17 Apr 2020 14:31:39 +0200

ruby-feature (1.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #918759)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 09 Jan 2019 19:13:26 +0800
