=== debian/control ===
Source: ruby-feature
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake,
               ruby-coveralls,
               ruby-fakeredis,
               ruby-rspec,
               ruby-timecop
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-feature.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-feature
Homepage: https://github.com/mgsnova/feature
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-feature
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Feature Toggle library for ruby
 The feature toggle functionality has to be configured by feature
 repositories. A feature repository simply provides lists of active
 features (symbols!). Unknown features are assumed inactive.
 .
 With this approach Feature is highly configurable and not bound to a
 specific kind of configuration.
