=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.md -O--buildsystem=ruby

override_dh_fixperms:
	find $(CURDIR)/debian/ruby-feature/usr/share/ -type f -name *.rb -exec chmod 644 "{}" ";"
	dh_fixperms -O--buildsystem=ruby
